﻿@charset "utf-8";
/*	
 *	reset.css
 *  time：2011-12-06
 *  
 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
li {
	list-style:none outside none;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
input, label, select ,textarea {
	vertical-align:middle;
	font-family:inherit;
}
fieldset, img ,button {
	border:0 none;
}
img{
	vertical-align:bottom;
}
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}
address, caption, em, strong, th ,i{
	font-style:normal;
	font-weight:400;
}
